[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages to run kernel 2.4.x on potato (version 1)



On Tue, Feb 13, 2001 at 11:08:54PM +0100, Adrian Bunk wrote:
> - When you upgrade modutils you can no longer run a modular
>   2.0.x kernel.

I wonder if you could build a modutils-2.4 package and play with
alternatives, or something similar so people can fall back to 2.2 still.

-- 
Jordi Mallach Pérez || jordi@pusa.informat.uv.es || Rediscovering Freedom,
   aka Oskuro in    || jordi@sindominio.net      || Using Debian GNU/Linux
 Reinos de Leyenda  || jordi@debian.org          || http://debian.org

http://sindominio.net  GnuPG public information:      pub  1024D/917A225E 
telnet pusa.uv.es 23   73ED 4244 FD43 5886 20AC  2644 2584 94BA 917A 225E

Attachment: pgpJmloqwRl95.pgp
Description: PGP signature


Reply to: